Leda 122.202 & Latest versions of Scala plugin

Hi, the scala plugin has stopped working recently on my work project.

The last version that worked was 0.6.99.

All further ones have a set of weird errors with missing dependencies.
We have a multi module maven project pulling in a fair few external libs.

I'll try and narrow it down as it's not the great bug report :)

Just wondering if this is a some known 'work in progress' issue before I try and isolate it.

Thanks
Graham

4 comments
Comment actions Permalink

Do you mean code compilation? I know that after 0.6.99 some problem was introduced for compilation of test modules and Java. 0.6.117 contains fix for this bug.

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

Yes code compliation.

It was still happening with a build previous to the latest.

Will try and come up with a test case and get back to you.

0
Comment actions Permalink

As of         0.6.155 it's been fixed.

Not sure which version fixed it.

0
Comment actions Permalink

Great! Thank you for information.

Best regards,
Alexander Podkhalyuzin.

0

Please sign in to leave a comment.